* {
  font-family: Source Sans Pro;
}

.main_container {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.additional {
  width: 550px;
  text-align: center;
  font-size: 24px;
}

.title {
  width: 500px;
  font-size: 48px;
  font-weight: 700;
}

.card_container {
  width: 100%;
  height: 400px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
}

.card_container:hover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

.img_box {
  margin-top: 30px;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 30px;
}
.content .info {
  margin-top: 20px;
  text-align: center;
}
.name {
  margin-top: 40px;
  text-transform: uppercase;
  font-weight: 700;
}
.position {
  width: 100px;
  text-align: center;
  font-size: 12px;
}
